
OIZURU (THAILAND) CO.,LTD. - Parent project #972

[PJ210022] System consulting service

11 Apr 2025 14:48 - Karnthida Wannasiwaporn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 14:48 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 06 Nov 2025 08:17 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)
